### Method

# WebKit Settings set_print_backgrounds

#### Declaration [src]

    void
    webkit_settings_set_print_backgrounds (
      WebKitSettings* settings,
      gboolean print_backgrounds
    )

#### Description [src]

Set the `WebKitSettings:print-backgrounds` property.

Sets property | `WebKit.Settings:print-backgrounds`

#### Parameters

`print_backgrounds`

  Type: `gboolean`

  Value to be set.